umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

activitydialog.cpp File Reference
`#include "activitydialog.h"`
`#include "umlview.h"`
`#include "activitywidget.h"`
`#include "dialog_utils.h"`
`#include "documentationwidget.h"`
`#include "icon_utils.h"`
`#include <klineedit.h>`
`#include <KLocalizedString>`
`#include <QCheckBox>`
`#include <QFrame>`
`#include <QGridLayout>`
`#include <QGroupBox>`
`#include <QHBoxLayout>`
`#include <QLabel>`
`#include <QRadioButton>`